@import url('//fonts.googleapis.com/css2?family=Raleway:wght@700&display=swap');

/*
font-family: 'Raleway', sans-serif;
*/

body {
  font-family: 'Raleway', sans-serif;
}

.on-cover-content {
  width: 100%;
}

.on-cover-content .section-wrapper:nth-child(1) {
  background-image: url(https://static.spotapps.co/web/santiagostexmexandcantina--com/css/../custom/background_left.jpg);
}
.on-cover-content .section-wrapper:nth-child(2) {
  background-image: url(https://static.spotapps.co/web/santiagostexmexandcantina--com/css/../custom/background_right.jpg);
}
.on-cover-content .btn-wrapper {
  display: flex;
  flex-direction: column;
}
.section-wrapper {
    padding: 1em;
}

.uk-overlay-panel a.custom-temp-btn,
.on-cover-content .section-wrapper a.custom-temp-btn {
    font-family: 'Raleway', sans-serif;
    background-color: transparent;
    background: transparent;
    border: 2px solid #fff;
    color: #fff;
    box-shadow: none;
    font-size: 18px;
}
.uk-overlay-panel a.custom-temp-btn:hover,
.on-cover-content .section-wrapper a.custom-temp-btn:hover {
    background-color: #fff;
    background: #fff;
    border: 2px solid #fff;
    color: #000;
}

.on-cover-content .section-wrapper .section-header,
.on-cover-content .section-wrapper h2 {
  font-family: 'Raleway', sans-serif;
  font-size: 2.4em;
  line-height: 1;
  margin: 20px auto;
}

.on-cover-content .section-wrapper .cover-text {
  font-size: 17px;
}

@media (max-width: 1023px) {
  .navbar-normal {
    display: block;
  }
}
@media (max-width: 991px) {
  .on-cover-content .section-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 50vh;
  }
  .on-cover-content .section-wrapper:nth-child(1) .section-header {
    margin: 30px auto 0px auto;
    font-size: 1.8em;
  }
  .on-cover-content .section-wrapper:nth-child(2) .section-header {
    margin: 30px auto 0px auto;
    font-size: 1.8em;
  }
  .on-cover-content .section-wrapper h2 {
    margin: 10px auto;
    font-size: 1.6em;
  }
  .on-cover-content .btn-wrapper .custom-temp-btn {
    font-size: 15px !important;
    padding: 6px 15px 5px 15px;
    margin: 5px auto;
  }
}
@media (max-width: 767px) {
  .on-cover-content .section-wrapper .section-header, .on-cover-content .section-wrapper h2 {
    font-size: 1.6em;
  }
  .on-cover-content .section-wrapper:nth-child(1) .section-header {
    margin: 20px auto 5px auto;
  }
  .on-cover-content .section-wrapper:nth-child(2) .section-header {
    margin: 5px auto;
  }
  .on-cover-content .section-wrapper h2 {
    margin: 5px auto;
  }
  .on-cover-content .section-wrapper a {
    padding: 5px 20px;
  }
  .navbar-normal {
    height: 70px;
  }
  .navbar-fixed-bottom {
    display: none!important;
  }
  .on-cover-content .section-wrapper .cover-text {
    font-size: 16px;
  }
  .on-cover-content .section-wrapper .section-header, .on-cover-content .section-wrapper h2 {
    font-size: 1.3em;
  }
  .on-cover-content .section-wrapper:nth-child(1) .section-header {
    font-size: 1.5em;
  }
  .on-cover-content .section-wrapper:nth-child(2) .section-header {
    font-size: 1.5em;
  }
  .on-cover-content .section-wrapper h2 {
    font-size: 1.3em;
  }
  .on-cover-content .section-wrapper .cover-text {
    font-size: 14px;
  }
  .on-cover-content .section-wrapper a.custom-temp-btn {
    font-size: 13px;
  }
  .on-cover-content.content-center.animate-content .custom-temp-btn.order-btn {
    margin-top: 0;
  }
  #prom-bar-plugin {
    height: 0 !important;
    overflow: hidden !important;
    padding: 0 !important;
    margin: 0 !important;
    border: 0 !important;
  }
  .nav-v2 {
    top: 0 !important;
  }
  .on-cover-content .section-wrapper {
    height: 45vh;
  }
}
